<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CourseTag extends Model
{
	protected $table = "course_tags";

	public function course(){
        return $this->belongsTo('App\Models\Course','course_id','id');
    }
}
